{
  "Name": "Braille BCI",
  "BIDSVersion": "1.3.1-dev ",
  "License": "",
  "Authors": ["Rafael Grigoryan", "Dariya Goranskaya", "Andrey Demchinsky", "Ksenia Ryabova", "Denis Kuleshov", "Alexander Kaplan"],
  "Acknowledgements": "",
  "HowToAcknowledge": "",
  "Funding": [],
  "EthicsApprovals": "",
  "ReferencesAndLinks": [],
  "DatasetDOI": ""
}



